body{
    margin: auto;
    display: flex;
}

.btn{
	width: 50px;
    background: white;
    padding: 30px 45px;
    cursor:pointer
}
.btn::after{
	content: " ";
    display: block;
    width: 60px;
    height: 60px;
    margin-left: -24px;
    position: absolute;
    background-repeat: no-repeat;
}
.btn1, .btn3, .btn5 {
    border-radius: 10px 0 0 10px;
    border: 0.5px solid #d2d2d2;
}
.btn1::after{
    left: 26%;
    top: -22px;
    background-image: url(../images/hand.png);
}
.btn2, .btn4, .btn6 {
    border-radius: 0 10px 10px 0;
    border: 0.5px solid #d2d2d2;
    border-left: 3px solid #cecece;
}
.btn2::after{
    left: 66%;
    top: -21px;
    transform: rotate(180deg);
    background-image: url(../images/hand.png);
}
.btn3::after{
    left: 24%;
    top: -17px;
    background-image: url(../images/emoji.png);
}

.btn3,.btn4,.btn5, .btn6{
	display: none;
}
.btn4::after{
    left: 75%;
    top: -15px;
    background-image: url(../images/heart.png);
}
.btn5::after{
    left: 24%;
    top: -17px;
    background-image: url(../images/cool.png);
}
.btn6::after{
    left: 73%;
    top: -15px;
    background-image: url(../images/peace.png);
}
.box{
	display: flex;
    flex-direction: row;
    height: 100%;
    width: 100%;
    position: absolute;
}
.left {
    width: 50%;
    background: red;
    height: 100%;
    background: url(../images/1.jpg);
    background-size: cover;
    background-position: center;
    background-position-y: 15%;
}
.right{
    background: bisque;
    width: 50%;
    height: 100%;
    background: url(../images/2.jpg);
    background-size: cover;
    background-position: center;
    background-position-y: 40%;
}
.choice{
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

@media only screen and (min-width: 767px) {
.btn {
    padding: 35px 50px;
}
}

@media only screen and (max-width: 767px) {
	.box{
    flex-direction: column;
	}
	.left {
    width: 100%;
	height: 50%;
	}
	.right{
	width: 100%;
	height: 50%;
	}
	.choice {
    left: 50%;
}

}